using IRaCIS.Core.Domain.Share;

namespace IRaCIS.Core.Domain.Models;

[Comment("邮件重发日志")]
[Table("EmailReSendLog")]
public class EmailReSendLog : BaseFullAuditEntity
{
    /// <summary>
    /// 邮件Id
    /// </summary>
    public string MainMailMessageId { get; set; }

    public string ReMailMessageId { get; set; }


}


